.falling-leaves {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: 100%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	background-size: cover;
	overflow: hidden;
}

.leaf-scene {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.leaf-scene div {
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background: url(../images/podzim/ListSedy.png) no-repeat;
	background-size: 100%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-backface-visibility: visible;
	backface-visibility: visible;
}